class Portfolio extends Window {
	constructor() {
		super('portfolio')
	}

	handleDialog() {
		indicator.hide('portfolio')
		indicator.portfolioIndicatorShown = true;
		if (!indicator.computerIndicatorShown) {
			dialog.display('other')

			indicator.computerIndicatorShown = true;
			indicator.tvIndicatorShown = true;
			indicator.guitarIndicatorShown = true;

			indicator.show('computer')
			indicator.show('tv')
			indicator.show('guitar')
		}
	}
}
